@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;700&display=swap');

body {
    /*
    background: rgb(26,25,28);
background: linear-gradient(90deg, rgba(26,25,28,1) 0%, rgba(0,98,112,1) 95%);
*/
    font-family: 'Open Sans', sans-serif;
    background: rgb(47, 43, 43);
    background: linear-gradient(90deg, rgba(47, 43, 43, 1) 0%, rgba(0, 98, 112, 1) 95%);
    margin: 0;

    display: flex;
    align-items: center;
    justify-content: center;
}

.main {
    height: 100%;
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    max-width: 1050px;
    width: 100%;
    max-width: 0 auto;
}

.logo-home {
    text-align: center;
    margin-bottom: 30px;
}

.logo-home img {
    width: 300px;
}

.card {
    max-width: 900px;
    margin: 0 auto;
    background-color: #ffffff;
    border-radius: 10px;
    margin-bottom: 30px;
}

.card--home {
    background-color: transparent;
}

.card--search {
    max-width: 1050px;
    margin: 0 auto;
}

.card--no-result {
    margin-top: 0;
    background-color: transparent;
    color: #ffffff;
    font-size: 24px;
}

.card__logo {
    border-bottom: 1px solid #0062704f;
    padding-bottom: 15px;
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.card__logo img {
    width: 230px;
}

.card__content {
    padding: 40px;
}

.title {
    color: #333131;
    text-transform: uppercase;
}

.card__text {
    color: #333131;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 30px;
}

.img-product {
    width: 250px;
    height: 250px;
    padding-top: 20px;
    object-fit: cover;
}

form {
    position: relative;
}

input {
    border-radius: 20px;
    border: none;
    box-sizing: border-box;
    height: 50px;
    width: 100%;
    font-size: 16px;
    padding-left: 20px;
    outline: none;
}

button {
    position: absolute;
    right: 17px;
    background-color: transparent;
    border: none;
    top: 8px;
    cursor: pointer;
}

.footer {
    width: 100%;
    color: #ffffff;
}

.result-search {
    color: #ffffff;
    font-weight: 500;
}

.result-search mark {
    background-color: transparent;
    color: #ffffff;
    font-weight: bold;
}

.product__list {
    display: flex;
    flex-wrap: wrap;
    padding-top: 50px;
}

.product__item {
    width: 50%;
    padding: 10px;
    box-sizing: border-box;
}

.product {
    height: 100%;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
    box-sizing: border-box;
}

.product_thumb img {
    width: 100%;
}

.product a {
    text-decoration: none;
}

.product h2 {
    color: #006270;
    margin: 0;
    font-size: 18px;
    margin-bottom: 15px;
}

.product__more {
    color: #006270;
    font-weight: bold;
    padding-top: 10px;
    text-decoration: underline;
}

.card__infos {
    display: flex;
    column-gap: 30px;
}

@media(min-width: 768px) {
    .product__item {
        width: 33.3%;
    }
}

@media(min-width: 1024px) {
    .product__item {
        width: 20%;
    }
}


@media(max-width:996px) {
    .main {
        padding: 20px;
    }
}

@media(max-width:576px) {

    .card__infos {
        flex-wrap: wrap;
    }

    body {
        height: auto;
    }

    .card {
        margin-bottom: 0px;
    }

    .card--home {
        padding-top: 150px;
    }

    .card__content {
        padding: 0px;
        padding-top: 30px;
    }

    .card__logo {
        flex-direction: column-reverse;
        align-items: start;
    }

    .product {
        width: 100%;
    }

    .product h2 {
        font-size: 16px;
    }

    .product_thumb img {
        width: 120px;
        height: 120px;
        object-fit: cover;
    }

    .card--no-result,
    .result-search {
        text-align: center;
    }

    .card__content--single {
        padding: 20px;
    }
}